Hi,

I need to use MySQL 5.6 on SLES 15, on MySQL’s website it says SLES 15 only supports MySQL 8. Does anybody know if 5.6 would work? Or even if it does install would it be unstable?

Regards,

Jeff